Subject: Minor typos found in manuals (elisp, eshell, possibly org)

From: Ian Nehera <[email-masked]>
Date: Mon, 12 Apr 2021 16:23:21 -0700

Hi, I’m not sure where I’m supposed to report this, but I found a few minor typos in some of the manuals (emacs 27.2).

	- docs/lispref/objects.texi, line 2414:
		original: …should not have been changed via `setcar’ because it given to `eval’…
		assumed fix: …because it [was] given to `eval’…

	- docs/misc/eshell.texi, line 519 (footnote):
		original: …as opposed to code completion, which is a beyond the scope of pcomplete…
		assumed fix: …which is […] beyond the scope…

This one isn’t a typo, but I think adding quotes/italics to the word “live”  (like “live code” earlier in the paragraph)
would help with clarity (I had to re-read the sentence a few times when going through this section).
	- docs/misc/org.org, line 16396:
		original: …Users can control how live they want each source code block…
		proposed change 1: …control how [“live”] they want…
		proposed change 2: …control [the “liveliness” of] each source…

If this isn’t the right format for reporting typos just let me know and I’ll rewrite this email.
Best,
Ian